.nav-user {
    /* margin-left: auto !important; */
}
.bbpress .content-container {
    max-width: 77rem;
    gap: 2.5rem;
}
.intro-forum {
    background-color: #fff;
    border-radius: 6px;
    overflow: hidden;
    padding: 30px 20px;
    text-align: center;
    margin-bottom: 24px;
}
.intro-forum h1 {
    color: #333;
    font-size: 1.6rem;
    font-weight: 400;
}
.intro-forum p {
    color: #777;
    font-size: 13px;
    line-height: 1.6;
    margin: 0;
}
.bbpress-topic-listing {
    background-color: #fff;
    overflow-x: auto;
    box-shadow: 0 0px 12px rgba(15, 23, 42, 0.06);
}
.bbpress-topic-listing table {
    border-collapse: separate;
    border-spacing: 0px;
}
.bbpress-topic-listing td {
    border-top: 1px solid #F1F5F9;
    padding: 18px 20px;
    vertical-align: top;
}
.bbp-topic-title {
    text-align: left;
}
.bbp-topic-reply-count {
    text-align: center !important;
    width: 10%;
}
.bbp-topic-freshness {
    text-align: center !important;
    width: 30%;
}
.bbp-topic-link {
    /* color: #000; */
    display: block;
    font-size: 24px;
    line-height: 27px;
    font-weight: normal;
    text-decoration: none;
}
.bbp-topic-link:hover {
    /* color: #1967d2; */
}
.bbp-topic-meta {
    font-size: 11px;
    margin: 5px 0 5px;
    padding: 0;
    word-wrap: break-word;
}
#favorite-toggle,
#subscription-toggle {
    float: right;
    font-size: 13px;
}
.bbp-pagination {
    color: #40464d;
    font-size: 13px;
    margin-bottom: 1rem;
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 1rem;
    justify-content: space-between;
}
.bbp-topics {
    overflow: hidden;
    margin-bottom: 1rem;
    box-shadow: 0 0px 12px rgba(15, 23, 42, 0.06);
}
.bbp-footer, .bbp-header {
    font-weight: 600;
    background: #fff;
    /* border-top: 1px solid #eee; */
    padding: 1rem;
}
.bbp-header ul {
    margin: 0;
    overflow: hidden;
}
li.bbp-topic-title {
    float: left;
    text-align: left;
    width: 55%;
}
li.bbp-topic-reply-count,
li.bbp-topic-voice-count {
    float: left;
    text-align: center;
    width: 10%;
}
li.bbp-topic-freshness {
    text-align: center;
    float: left;
    width: 22%;
}
.bbp-body ul.topic {
    background: #fff;
    border-top: 1px solid #F1F5F9;
    padding: 1rem;
    margin: 0;
    overflow: hidden;
}
.bbp-topic-form, .bbp-reply-form {
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0 0px 12px rgba(15, 23, 42, 0.06);
}
.bbp-form legend {
    display: none;
}
.bbp-form label {
    font-size: 16px;
    line-height: 36px;
}
.bbp-form input[type=text] {
    font-size: 16px;
    padding: 6px 18px;
    border: 1px solid #979aa1;
}
#bbp_topic_title, #bbp_topic_tags {
    width: 100%;
}
#new-post .quicktags-toolbar {
    padding: 12px 16px;
    border-bottom: 1px solid #e0e0e0;
    background: #fff;
}
#new-post .quicktags-toolbar input[type=button] {
    padding: 4px 7px;
    margin: 0 2px;
    line-height: 0;
    border: 1px solid transparent;
    background-color: transparent;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 400;
    border-radius: 3px;
    min-width: 25px;
    color: #555;
}
#new-post .wp-editor-container {
    border: 1px solid #979aa1;
}
#new-post .bbp-the-content {
    padding: 18px;
    font-size: 16px;
    height: 200px;
}
.bbpress .page-title {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 2rem;
}
.bbp-template-notice {
    margin: 5px 0 15px;
    color: #000;
    clear: both;
}
.bbp-reply-header {
    padding: 8px;
    margin-bottom: 20px;
}
li.bbp-body div.hentry {
    background-color: #fff;
    /* margin-bottom: 1px; */
    overflow: hidden;
    padding: 1rem;
    border-bottom: 1px solid #F1F5F9;
    /* border-radius: 4px; */
}
.bbp-reply-header a.bbp-reply-permalink {
    float: right;
    margin-left: 10px;
    color: #707070;
}
span.bbp-admin-links {
    float: right;
    color: #ddd;
}
span.bbp-admin-links a {
    color: #707070;
    font-weight: 400;
    font-size: 10px;
    text-transform: uppercase;
    text-decoration: none;
}
.bbp-reply-author {
    float: left;
    text-align: center;
    width: 115px;
}
.bbp-reply-content {
    margin-left: 130px;
    padding: 12px 12px 12px 0;
    text-align: left;
    position: relative;
}
.bbp-replies {
    overflow: hidden;
    margin-bottom: 20px;
    clear: both;
    box-shadow: 0 0px 12px rgba(15, 23, 42, 0.06);
}
.bbp-form .button.submit {
    background-color: #1967d2;
    color: #fff;
    font-weight: 600;
    padding: 0 30px;
    height: 42px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.bbp-form .button.submit:hover {
    background-color: #1559b6;
}
.bbp-submit-wrapper {
    margin-top: 15px;
    float: right;
    clear: both;
}
#bbp-user-body {
    margin-left: 180px;
}
#bbp-single-user-details {
    margin: 0;
    width: 150px;
    float: left;
    overflow: hidden;
}
.bbp-search-form {
    float: right;
}
/* .bbp-pagination-count {
    float: left;
} */
.bbp-pagination-links {
    display: flex;
}
.bbpress #bbpress-forums .bbp-pagination .page-numbers {
    background: #fff;
    border: 1px solid #b4b9be;
    color: #757575;
    padding: 3px 12px;
    margin-left: -1px;
}
.bbpress #bbpress-forums .bbp-pagination .page-numbers:not(.current):not(.dots):hover {
    background: #1967d2;
    color: #fff;
    text-decoration: none;
    border: 1px solid #1967d2;
}
.bbpress #bbpress-forums .bbp-pagination .page-numbers.current {
    background: #F1F5F9;
    color: #000;
}
.bbpress #bbpress-forums .bbp-pagination .page-numbers:first-child {
    border-radius: 3px 0 0 3px;
}
.bbpress #bbpress-forums .bbp-pagination .page-numbers:last-child {
    border-radius: 0 3px 3px 0;
}
.bbpress #bbpress-forums #bbp-user-wrapper .bbp-user-section {
    margin-top: 20px;
}
#bbp-user-navigation a {
    padding: 5px 8px;
    display: block;
    border: 1px solid transparent;
    text-decoration: none;
}
#bbpress-forums #bbp-your-profile fieldset label[for] {
    float: left;
    width: 20%;
    padding: 5px 20px 5px 0;
    text-align: right;
    cursor: pointer;
}
#bbpress-forums #bbp-your-profile fieldset input,
#bbpress-forums #bbp-your-profile fieldset textarea {
    margin-bottom: 0;
    width: 60%;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    box-shadow: none;
    border-radius: 0;
}
#bbpress-forums #bbp-your-profile fieldset div {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    clear: left;
}
.bbp-author-avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 7px;
}
.bbp-topic-author img.avatar,
.bbp-reply-author img.avatar {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    max-width: 50px;
    max-height: 50px;
}

@media (min-width: 768px) {
    .bbpress .content-container {
        flex-direction: row;
    }
    .bbpress .content-area {
        width: 75%;
    }
    .bbpress .widget-area {
        width: 25%;
    }
    .intro-forum p {
        padding: 0 2rem;
    }
}